/* Class = "NSWindow"; title = "Fenêtre"; ObjectID = "1"; */
"Fenêtre" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "Do you want to replace the existing image or add the new image to the panel ?"; ObjectID = "4"; */
"Do you want to replace the existing image or add the new image to the panel ?" = "Do you want to replace the existing image or add the new image to the panel ?";

/* Class = "NSButtonCell"; title = "Add Image"; ObjectID = "6"; */
"Add Image" = "Add Image";

/* Class = "NSButtonCell"; title = "Replace Image"; ObjectID = "8"; */
"Replace Image" = "Replace Image";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "10"; */
"Cancel" = "Cancel";

